Next Generation Emulation banner

1 - 2 of 2 Posts

·
Registered
Joined
·
9,506 Posts
Currently there are NO (as in none) emulators that can run FF9 Pal UK because

a) there is NO patch availible
b) Nobody can figure out how the copyprotection works in order to implement a workaround for emulators. :(

Welcome to the waiting club!
 
1 - 2 of 2 Posts
Top